## golang-github-revel-revel 0.12.0%2Bdfsg

=== debian/watch ===
# uscan(1) configuration file.
version=3

opts="\
repacksuffix=+dfsg,\
dversionmangle=s{\+dfsg\d*}{},\
" https://github.com/revel/revel/releases \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz
