## golang-github-revel-revel 0.12.0+dfsg

=== debian/changelog ===
golang-github-revel-revel (0.12.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Apply "cme fix dpkg" to debian/control and debian/copyright.
    Adding Testsuite: autopkgtest-pkg-go, and setting Priority to optional,
    and bumping Standards-Version to 4.1.3, etc.
  * Depend on the canonical golang-github-fsnotify-fsnotify-dev instead of old
    transitional golang-github-go-fsnotify-fsnotify-dev | golang-fsnotify-dev
    packages.
  * Use debhelper (>= 11).
  * Update copyright information of debian/patches/go-cache.patch.
  * Use full display name for Maintainer field.
  * Update Vcs-* URLs to match source package name.

 -- Anthony Fok <foka@debian.org>  Fri, 02 Mar 2018 06:31:30 -0700

golang-github-revel-revel (0.12.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * switch to patrickmn/go-cache

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 22:32:19 +0100

golang-github-revel-revel (0.12.0+dfsg-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 15:15:50 +0300

golang-github-revel-revel (0.12.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #785168)

 -- Tim Potter <tpot@hp.com>  Mon, 11 May 2015 12:00:11 +1000
