=== debian/control ===
Source: golang-github-revel-revel
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-github-agtorre-gocolorize-dev,
               golang-github-bradfitz-gomemcache-dev,
               golang-github-garyburd-redigo-dev,
               golang-github-fsnotify-fsnotify-dev,
               golang-github-pmylund-go-cache-dev,
               golang-github-robfig-config-dev,
               golang-github-robfig-pathtree-dev,
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-revel-revel.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-revel-revel.git
Homepage: https://github.com/revel/revel
XS-Go-Import-Path: github.com/revel/revel

Package: golang-github-revel-revel-dev
Architecture: all
Depends: golang-github-agtorre-gocolorize-dev,
         golang-github-bradfitz-gomemcache-dev,
         golang-github-garyburd-redigo-dev,
         golang-github-fsnotify-fsnotify-dev,
         golang-github-pmylund-go-cache-dev,
         golang-github-robfig-config-dev,
         golang-github-robfig-pathtree-dev,
         golang-golang-x-net-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: high productivity, full-stack web framework for the Go language
 Revel is a web framework that builds on top of the high-perfomance
 Go HTTP server. It provide routing, parameter parsing, validation,
 templating, caching and a testing framework.
