=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# TODO: Fix import error on test suite invocations
override_dh_auto_test:
	-dh_auto_test
