## golang-github-revel-revel 1.0.0

=== debian/changelog ===
golang-github-revel-revel (1.0.0-2) unstable; urgency=medium

  * Team Upload
  * Skip TestGetCustom which requires network access (Closes: #977542)

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 16 Feb 2021 16:33:48 -0500

golang-github-revel-revel (1.0.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Anthony Fok ]
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * debian/watch: Update to version=4 and add filenamemangle, etc.
  * New upstream version 1.0.0
  * Remove debian/patches/go-cache.patch
    which was cherry-picked from upstream and is already in v1.0.0
  * debian/copyright: Update copyright holder according to LICENSE file
    and remove mentions of jquery-1.9.1.min.js and bootstrap.css which
    upstream no longer carries
  * debian/control: Update dependencies for v1.0.0, at least the ones
    that are already packaged for Debian
  * Add local copy of unpackaged dependencies:
    - github.com/revel/config v1.0.0
    - github.com/revel/log15 v2.11.20+incompatible
    - github.com/xeonx/timeago v1.0.0-rc4
    - gopkg.in/stack.v0 v0.0.0-20141108040640-9b43fcefddd0
  * debian/rules: Copy our local dependencies to github.com/revel/revel/vendor
  * debian/rules: Install "README.md" and "conf/" too; needed for tests
  * Skip memcached and redis tests to prevent having to run actual
    memcached and redis servers during Debian package build;
    see 0001-skip-memcached-and-redis-tests.patch
  * debian/rules: Remove override_dh_auto_test since all remaining tests
    now run successfully
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * debian/control: Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump Standards-Version to 4.5.0 (no change)
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Fri, 20 Nov 2020 20:19:32 -0700
