=== debian/control ===
Source: golang-github-revel-revel
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-agtorre-gocolorize-dev,
               golang-github-bradfitz-gomemcache-dev,
               golang-github-fsnotify-fsnotify-dev,
               golang-github-garyburd-redigo-dev,
               golang-github-go-stack-stack-dev,
               golang-github-inconshreveable-log15-dev,
               golang-github-mattn-go-colorable-dev,
               golang-github-patrickmn-go-cache-dev,
               golang-github-revel-pathtree-dev,
               golang-github-twinj-uuid-dev,
               golang-golang-x-net-dev,
               golang-gopkg-natefinch-lumberjack.v2-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-revel-revel
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-revel-revel.git
Homepage: https://github.com/revel/revel
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/revel/revel

Package: golang-github-revel-revel-dev
Architecture: all
Depends: golang-github-agtorre-gocolorize-dev,
         golang-github-bradfitz-gomemcache-dev,
         golang-github-fsnotify-fsnotify-dev,
         golang-github-garyburd-redigo-dev,
         golang-github-go-stack-stack-dev,
         golang-github-inconshreveable-log15-dev,
         golang-github-mattn-go-colorable-dev,
         golang-github-patrickmn-go-cache-dev,
         golang-github-revel-pathtree-dev,
         golang-github-twinj-uuid-dev,
         golang-golang-x-net-dev,
         golang-gopkg-natefinch-lumberjack.v2-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: high productivity, full-stack web framework for the Go language
 Revel is a web framework that builds on top of the high-perfomance
 Go HTTP server. It provide routing, parameter parsing, validation,
 templating, caching and a testing framework.
