=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := README.md conf/

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_auto_configure:
	cp -av $(CURDIR)/debian/go/src _build/src/github.com/revel/revel/vendor
