=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-revel-revel-$1.tar.gz%" \
    https://github.com/revel/revel/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
